/* HTML Tag Redefinition */
body { 
  padding: 0px; 
  margin: 0px; 
  background-image: url(background-grey.png);
  background-repeat: repeat;
}

/* Page Structure / Navigation */
#page { box-sizing: border-box; max-width: 800px; margin: auto; text-align: left; background-color: #fff; border: 1px solid #D3D3D3; }
#page #header { position:relative; } 
#page #header #logo { float: left; color: #999; text-decoration: none; padding: 25px; font-size: 32px; }
#page #header #headerNav { float: right; width: auto; overflow: visible; margin-right: 25px; }
#page #header #headerNav a, a:visited { padding-left: 6px; width: 90px; display:block; margin: 2px; float: right; margin-top: 25px; text-decoration: none; color: #999; font-size: 20px; }
#page #header #headerNav a:hover { font-weight: bold; }
#page #header #header-area img { display: block; }
#page #header-area-inside img { max-width: 100%;  height: auto; transition: all 2s ease-in-out; animation: slide 5s infinite;}

#page .divider {padding-top: 12px; overflow: hidden; height: 1px; clear: both; width: 100%; }
#page #central #body { padding: 15px; }
#page #central #body a, a:visited { text-decoration: none; color: #999; }
#page #central #body a:hover { font-weight: bold; }

#footer { text-align: center; position: fixed; color: #000; background-color: #D3D3D3; bottom: 0; width: 100%; padding: 10px; }
#footer a { text-decoration: none; color: #000; }